/* HAUPTELEMENTE */

* {
	border: 0px;
	font-family: 'Georgia', Serif;
}

body {
	background: url(images/mainbg.jpg);
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}

a, a:visited {
	text-decoration: none;
	color: #C62A29;
}

a:hover {
	text-decoration: underline;
}

h1 {
	font-family: 'Claire Hand';
	line-height: 1.1em;
	color: #C62A29;
	font-size: 1.8em;
	margin: 15px 0px 17px 0px;
	letter-spacing: 0.06em;
}

h2 {
	font-family: 'Claire Hand';
	line-height: 1.1em;
	color: #C62A29;
	font-size: 1.4em;
	margin: 17px 0px 8px 0px;
	letter-spacing: 0.06em;
}

h3 {
	font-family: 'Claire Hand';
	line-height: 1.1em;
	color: #C62A29;
	font-size: 1.1em;
	margin: 14px 0px 4px 0px;
	letter-spacing: 0.06em;
}

p {
	margin: 0.7em 0;
}

label {
	width: 150px;
	float: left;
}

input, textarea, select {
	background: #F5F5F5;
	font-size: 1.0em;
	color: #000;
	padding: 5px;
	margin: 7px;
	padding: 4px 7px 0 7px;
	line-height: 1.6;
}

.tabledesign {
	 border-bottom: 1px solid #FFF;
	 border-left: 1px solid #FFF;
}

.tabledesign th {
	background: #f1eeee;
}

.tabledesign td {
	background: #F5F5F5;
}

.tabledesign td, .tabledesign th {
	padding: 5px;
	 border-top: 1px solid #FFF;
	 border-right: 1px solid #FFF;
	 vertical-align: top;
	  text-align: left;
}

a.pdf {
    padding:5px 0px 2px 20px;
    background-image:url(images/pdf.png);
    background-position:left center;
    background-repeat:no-repeat;
}

/* DESIGNELEMENTE */

#bg_krawatte {
	background: url(images/krawatte.png) no-repeat;
	min-height: 401px;
	padding: 60px 18%;
}

#bg_seil {
	background: url(images/seil.png) 900px bottom no-repeat;
	float: left;
}

#wrapper {
	width: 845px;
	margin-bottom: 30px;
	float: left;
	background: url(images/wrapperbg.jpg);
	border: 4px solid #f5f5f5;
}

#navdiv {
	width: 845px;
	float: left;
}

#header {
	width: 789px;
	padding: 18px 28px 20px 40px;
}

#search {
	float: right;
	margin: 55px 10px 0 0;
	padding: 0px;
	background: #C62A29;
}

#searchbox {
	background: #C62A29;
	padding: 4px 7px 0 7px;
	width: 160px;
	line-height: 1.6;
	font-size: 1.05em;
	color: #FFF;
	float: left;
}

#search input {
	border: 0px;
	background: #C62A29;
	font-family: 'Claire Hand';
	margin: 2px;
}

#home {
	padding: 30px 28px;
	width: 789px;
	line-height: 1.35em;
	font-size: 1em;
}

.homeblock {
	width: 220px;
	float: left;
	padding-right: 20px;
	margin: 0px 20px 30px 0px;
	border-right: 1px solid #C62A29;
}

.blockdiv {
	background: #F5F5F5;
	padding: 5px 8px;
}

.leiterblock {
	float: left;
	width: 210px;
	margin: 0 30px 30px 0;
}

.homeblock-r {
	float: left;
	border-right: 0px solid #C62A29;
}

#content {
	padding: 30px 0px 30px 28px;
	width: 537px;
	line-height: 1.4em;
	font-size: 1em;
}

#content_ns {
	padding: 30px 0px 30px 28px;
	width: 789px;
	line-height: 1.4em;
	font-size: 1em;
}

#rightbar {
	padding: 35px 0px;
	float: right;
	width: 224px;
	margin: 0 28px;
}

#footer {
	width: 789px;
	padding: 15px 28px;
	float: left;
	background: #C62A29;
	border-top: 4px solid #f5f5f5;
	line-height: 1.35em;
	color: #FFF;
}

#footer a {
	color: #FFF;
}

.footerpic {
	float: right;
	margin-left: 25px;
	 margin-top: 15px;
}

/* NAVIGATION */

#navdiv ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

#navdiv li {
	float: left;
	margin-left: 20px;
	padding: 13px 14px 7px 9px;
	height: 25px;
	font-size: 1.2em;
}

#navdiv li a {
	font-family: 'Claire Hand';
	letter-spacing: 0.04em;
}

#navdiv li.inactive {
	background: url(images/navbg_inact.png) right top no-repeat;
}

#navdiv li.inactive:hover {
	background: url(images/navbg_inact.png) right bottom no-repeat
}

#navdiv li.active {
	background: url(images/navbg_act.png) right top no-repeat;
}

#navdiv a:hover {
	text-decoration: none;
}

#navdiv li.active a, #navdiv li.active a:visited {
	color: #C62A29;
	font-weight: bold;
}

#navdiv li.inactive a, #navdiv li.inactive a:visited {
	color: #C62A29;
	font-weight: normal;
}

/* SUBNAVIGATION */

#subnav {
	margin-top: 20px;
}

#subnav ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}

#subnav ul li.level2-active, #subnav ul li.level2-inactive {
	display: block;
	padding: 5px 8px;
	font-size: 1.2em;
}

#subnav ul li.level2-active {
	background: #C62A29;
}

#subnav ul li.level2-inactive {
	background: #F5F5F5;
}

#subnav ul li.level2-inactive:hover {
	background: #f1eeee;
}

#subnav ul li.level2-active a, #subnav ul li.level2-active a:visited {
	color: #FFF;
}

#subnav ul li.level2-inactive a:hover, #subnav ul li.level2-active a:hover {
	text-decoration: none;
}

#subnav ul li.level3-active, #subnav ul li.level3-inactive {
	display: block;
	padding: 5px 0px 3px 12px;
	font-size: 1.05em;
	background: #eedcdc;
}

#subnav ul li.level3-active {
	font-weight: bold;
}

#subnav ul li.level3-active a:hover{
	text-decoration: none;
}

/* RESPONSIVE SLIDES */

.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}

.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/* GALLERY */

#gallery {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    float:left;
    height:auto !important;
}
#gallery div.category_tree,
#gallery div.category_comment,
#gallery div.category_images,
#gallery div.show_image,
#gallery div.image_navigation,
#gallery div.category_paging {
    width: 100%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 15px 0px;
    float:left;
    height:auto !important;
}
#gallery div.category_image,
#gallery div.category_informations {
    float: left;
    height:auto !important;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#gallery div.category_informations h2 {
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
#gallery div.image_voting,
#gallery div.image_comment {
    float: left;
    height:auto !important;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 100%;
}
#gallery div.category {
    width: 100%;
    padding: 10px 0px 10px 0px;
    margin: 0px 0px 0px 0px;
    float:left;
    height:auto !important;
}
#gallery div.category_images div.image {
    width: 33%;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    text-align:left;
    float: left;
}
#gallery div.show_image img, #gallery div.category_image img, #gallery div.category_images img{
    margin: 0px 15px 0px 0px;
}
#gallery div.show_image, #gallery div.image_navigation {
    text-align: center;
}